local fn = _gn(0x1AD5B71586B94820)
--- NETWORK_IS_PLAYER_A_PARTICIPANT_ON_SCRIPT
function Global.NetworkIsPlayerAParticipantOnScript(player1, script, player2)
	return _in2(fn, player1, _ts(script), player2, _r)
end
